TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsNormal ( grp^abl G, grp^abl H ) -> elt-alg^boo

### Description

<shortdoc> Return `TRUE' iff `H' is a normal subgroup of `G', false otherwise. To suffice normal subgroup property, `G' must act on the complex `H' under conjugation and leave the complex `H' fixed (H^G = H).
Note: Apparently, any subgroup of an Abelian group is normal. </shortdoc>

### Examples

G := AbelianGroup([3,5]);; H := Sub(G,G.2);; IsNormal(G,H);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack